.TL{text-align: left !important;}
.TC{text-align: center !important;}
.TR{text-align: right !important;}
.cms-content img{max-width: 100%;vertical-align: top;}
.cms-content select,
.cms-content input[type="text"],
.cms-content input[type="password"]{height: 50px;padding: 0 10px;border: 1px solid #ebebeb;border-radius: 5px;}
.cms-content select{padding: 0 34px 0 12px;background: #fff url('../images/cm-sub/select_bg1.png') no-repeat right 10px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.cms-content select::-ms-expand{display: none;}
.sub-title{margin-bottom: 20px;color: #2e2e2e;font-size: 32px;font-weight: bold;line-height: 1.2;}

.date-input1{width: 100%;display: flex;flex-wrap: wrap;align-items: center;}
.date-input1 > input[type="text"]{width: calc(50% - 10px);max-width: none;letter-spacing: -1px;}
.date-input1 > span{display: block;width: 20px;font-size: 16px;font-weight: 500;text-align: center;}
.sub-search1{margin-bottom: 40px;padding: 20px;color: #505050;font-size: 17px;font-weight: 500;background: #f8f8f8;border-radius: 15px;display: flex;flex-wrap: wrap;justify-content: center;}
.sub-search1 > *{margin: 8px 10px;}
.sub-search1 .input-box1{width: calc(60% - 20px);position: relative;padding-right: 110px;display: flex;letter-spacing: -1px;}
.sub-search1 .input-box1 > select{width: 120px;margin-right: 10px;color: inherit;font-size: inherit;}
.sub-search1 .input-box1 > input{width: calc(100% - 130px);color: inherit;font-size: inherit;}
.sub-search1 .input-box1 .a-go{position: absolute;top: 0;right: 0;width: 100px;height: 50px;padding-left: 50px;background: #3370c1 url('../images/cm-sub/sub_search1_abg1.png') no-repeat 18px center;background-size: 22px;color: #fff;font-size: 18px;display: flex;align-items: center;border-radius: 5px;}
.sub-search1 .date-box1{width: calc(40% - 20px);display: flex;flex-wrap: wrap;align-items: center;}
.sub-search1 .date-box1 > label{display: table;width: 68px;}
.sub-search1 .date-box1 > .date-input1{width: calc(100% - 68px);max-width: 100%;}
.sub-search1 .date-box1 > .date-input1 > input{text-align: center;}
/**/
.board-table1{}
.board-table1{margin: 16px 0;}
.board-table1 a{color: inherit;font-size: inherit;}
.board-table1 a:hover{color: inherit;}
.board-table1 table{border-top: 2px solid #3370c1;}
.board-table1 table th,
.board-table1 table td{height: 58px;color: #505050;font-weight: 500;line-height: 1.25;letter-spacing: -0.5px;text-align: center;border-bottom: 1px solid #d7d6d6;}
.board-table1 table th{font-size: 17px;padding: 18px 6px;}
.board-table1 table td{font-size: 16px;padding: 14px 6px;}
.board-table1 table td.TL{padding-left: 14px;}
.board-table1 table td .a-title1{max-width: 100%;line-height: 25px;display: inline-block;vertical-align: middle;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.board-table1 table td .a-title1 .St1{margin-right: 8px;display: inline-block;}
.board-table1 table td .a-title1 .St1 > span{display: block;min-width: 50px;height: 25px;line-height: 23px;padding: 0 8px;color: #f13838;font-size: 15px;text-align: center;border: 1px solid #f13838;border-radius: 4px;}
.board-NumBox1{margin-top: 20px;display: flex;justify-content: space-between;}
.board-NumBox1 .paging{margin: 0;height: 34px;}
.select-Num1{margin: 2px -6px;font-size: 16px;display: flex;flex-wrap: wrap;align-items: center;}
.select-Num1 > *{margin: 2px 6px;}
.select-Num1 > select{height: 36px;background-size: 8px;}
.paging{display: table;margin: 60px auto 0;padding: 0 42px;position: relative;}
.paging > a{float: left;margin: 2px;width: 30px;height: 30px;color: #886ab5;font-size: 16px;font-weight: 500;border-radius: 3px;display: flex;align-items: center;justify-content: center;}
.paging > a:hover, 
.paging > a.on{background-color: #3b8ff6;color: #fff;}
.paging > a.arr{position: absolute;top: calc(50% - 15px);display: block;font-size: 0;margin: 0;border: 0;}
.paging > a.arr.prev{left: 0;background: #f3f3f3 url('../images/cm-sub/paging_01.png') no-repeat center;}
.paging > a.arr.next{right: 0;background: #f3f3f3 url('../images/cm-sub/paging_02.png') no-repeat center;}
.sub-view1{margin: 20px 0;overflow: hidden;border: 1px solid #ebebeb;border-radius: 15px;}
.sub-view1 > dt{padding: 20px;min-height: 68px;color: #3b3b3b;line-height: 1.2;background: #f8f8f8;display: flex;justify-content: space-between;align-items: center;}
.sub-view1 > dt .title{font-size: 22px;font-weight: 600;}
.sub-view1 > dt .name{min-width: 120px;margin-left: 20px;font-size: 17px;font-weight: 500;text-align: right;}
.sub-view1 > dd{padding: 35px 35px 22px;color: #6b6a6a;font-size: 16px;margin-bottom: 0;}
.sub-view1 > dd .p-date1{margin: 0;text-align: right;}
.sub-view1 .view1-img1{text-align: center;}
.sub-view1 .view1-down1{margin: 35px 0 20px;padding: 20px 25px;background: #f8f8f8;border-radius: 15px;}
.sub-view1 .view1-down1 > li:not(:first-child){margin-top: 12px;}
.sub-view1 .view1-down1 > li{display: table;}
.sub-view1 .view1-down1 > li > a{display: block;padding: 1px 0 1px 30px;color: #1775b3;font-size: 17px;font-weight: 500;background: url('../images/cm-sub/sub_view1_bg1.png') no-repeat left center;}
.sub-view1 .view1-down1 > li > a > span{display: block;line-height: 20px;text-decoration: underline;}
.sub-btn1{margin: 30px -5px 0;display: flex;flex-wrap: wrap;justify-content: end;}
.sub-btn1 > a{margin: 10px 5px 0;min-width: 100px;height: 50px;padding: 5px 30px;color: #5b5b5b;font-size: 18px;font-weight: 500;background: #f8f8f8;border: 1px solid #e6e6e6;display: flex;align-items: center;justify-content: center;border-radius: 5px;}



@media screen and (max-width: 1024px){
	.sub-search1{margin-bottom: 30px;padding: 10px 15px;font-size: 16px;}
	.sub-search1 > *{margin: 5px 6px;}
	.sub-search1 .input-box1{width: calc(60% - 12px);}
	.sub-search1 .date-box1{width: calc(40% - 12px);}
	.sub-search1 .date-box1 > label{width: 60px;}
	.sub-search1 .date-box1 > .date-input1{width: calc(100% - 60px);}
	.sub-search1 select,
	.sub-search1 input[type="text"],
	.sub-search1 .input-box1 .a-go{height: 44px;}
	.board-table1 table th{font-size: 16px;}
	.board-table1 table td{font-size: 15px;}
	
}

@media screen and (max-width: 768px){
	.sub-title{font-size: 28px;}
	.sub-search1 .input-box1{width: 100%;max-width: 600px;}
	.sub-search1 .date-box1{width: 100%;max-width: 370px;}
	
	.board-table1{}
	.board-table1 table caption, 
	.board-table1 table colgroup, 
	.board-table1 table thead{display: none;}
	.board-table1 table tbody{display: block;}
	.board-table1 table tr:nth-child(even){background: #f6f6f6;}
	.board-table1 table tr{width: 100%;padding: 12px 6px;display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;}
	.board-table1 table td{width: 50%;height: auto;padding: 6px 10px !important;border-bottom: 0;text-align: left;display: flex;}
	.board-table1 table td .mo_tti{display: inline-block;margin-right: 10px;font-weight: 600;white-space: nowrap;}
	.board-table1 table td.TL:has(.a-title1){width: 100%;}
	.board-table1 table td .a-title1{line-height: 1.25;white-space: unset;overflow: unset;text-overflow: unset;}
	.board-table1 table td .a-title1 .St1{height: 100%;}
	.board-table1 table td .a-title1:has(.St1){min-height: 25px;display: flex;align-items: center;}
	.board-NumBox1{display: block;}
	.board-NumBox1 .paging{margin: 26px auto 0;height: auto;}
	.sub-view1 > dt{display: block;padding: 15px;}
	.sub-view1 > dt .title{font-size: 20px;}
	.sub-view1 > dt .name{font-size: 15px;min-width: auto;margin: 10px 0 0;}
	.sub-view1 > dd{font-size: 15px;padding: 25px 25px 18px;}
	.sub-view1 .view1-down1{margin: 25px 0 15px;padding: 15px 20px;}
	.sub-view1 .view1-down1 > li > a{font-size: 16px;}
}

@media screen and (max-width: 600px){
	.sub-search1 .input-box1{padding-right: 88px;}
	.sub-search1 .input-box1 > select{width: 90px;margin-right: 8px;}
	.sub-search1 .input-box1 > input{width: calc(100% - 98px);}
	.sub-search1 .input-box1 .a-go{width: 80px;padding-left: 40px;background-size: 20px;background-position: 12px;font-size: 16px;}
	.sub-search1 .date-box1 > label{width: 56px;}
	.sub-search1 .date-box1 > .date-input1{width: calc(100% - 56px);}
}

@media screen and (max-width: 500px){
	.board-table1 table td{width: 100%;}
}

@media screen and (max-width: 425px){
	.sub-search1 .input-box1{padding: 0 0 52px;}
	.sub-search1 .input-box1 .a-go{top: auto;bottom: 0;left: calc(50% - 40px);right: auto;}
	.sub-search1 .date-box1{display: block;}
	.sub-search1 .date-box1 > label{margin-bottom: 8px;width: auto;}
	.sub-search1 .date-box1 > .date-input1{width: auto;}
	.sub-view1 > dd{padding: 20px 20px 18px;}
	.sub-view1 .view1-down1{padding: 15px;}
}